Error

two or more packages specified (scsi-modules-2.6.32-5-powerpc64-di squeeze)